sg:
    datatables:
        confirmMessage: "Sei sicuro?"
        selectError: "Devi selezionare almeno un elemento."
        actions:
            title: "Azioni"
            show: "Mostra"
            edit: "Modifica"
        daterange:
            apply: "Applica"
            cancel: "Annulla"
            format: "DD-MM-YYYY"
